Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510304 - mediawiki-123 still using dockerhub image althrough configured broker with rhcc registry
Summary: mediawiki-123 still using dockerhub image althrough configured broker with rh...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Service Broker
Version: 3.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.7.0
Assignee: Jason Montleon
QA Contact: Zhang Cheng
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-07 07:33 UTC by Zhang Cheng
Modified: 2017-11-28 22:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-11-28 22:21:49 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3188 normal SHIPPED_LIVE Moderate: Red Hat OpenShift Container Platform 3.7 security, bug, and enhancement update 2017-11-29 02:34:54 UTC

Comment 2 Jason Montleon 2017-11-07 13:39:46 UTC
mediawiki-apb-role-1.0.7-2.el7 should fix this.

Comment 5 Zhang Cheng 2017-11-09 02:50:36 UTC
Images are ready for test. Change to ON_QA status.

Comment 6 Zhang Cheng 2017-11-09 02:50:51 UTC
Verified with latest apb images in rhcc registry:
mediawiki-123:v3.7.0-0.198.1.1
mediawiki-apb:v3.7.0-0.198.0.3

Comment 9 errata-xmlrpc 2017-11-28 22:21:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3188


Note You need to log in before you can comment on or make changes to this bug.